body, html{
    background-color: #e1fafc;
    position: relative;
    font: 1em sans-serif;
    color: #000;
    margin: 0 auto;
}
.header {
    height: 170px;
    background: #e1fafc;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
}
.menu-header {
    display: flex;
    justify-content: center;
    height: 60px;
    position: static;
    top: 500;
}
.hat {
    display: flex;
    justify-content: center;
}

#menu li {
    text-decoration: none;
    color: inherit;
    display: inline;
    margin: 70px;
    margin-bottom: 200px;
}
#top {
    display: flex;
    justify-content: center;
}
